QGIS Application - Bug report #1557

SPIT import shape in postgis multipoint -> invalid type MULTIMULTPOINT

2009-02-20 08:20 AM - Emanuele Masiero

Status: Closed
Priority: Low
Assignee: nobody -
Category:

Affected QGIS version:

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
11617

Description

error when import shape type MULTIPOINT.

SPIT write MULTI*"MULT*POINT instead of MULTIPOINT

it's not possible to change in form!!

Associated revisions

Revision 911dd97f - 2009-02-20 05:26 PM - Jiirgen Fischer

fix #1557

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10214 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 663e3b7d - 2009-02-20 05:26 PM - Jirgen Fischer

fix #1557

git-svn-id: http://svn.osgeo.org/qgis/trunk@10214 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-02-20 08:26 AM - Jiirgen Fischer

- Resolution set to fixed
- Status changed from Open to Closed

fixed in

2025-05-17
